Clicky

The myStorman Knowledgebase is for users of Storman v8 and v9. If you use Storman v10, please use our new Support Knowledgebase. | Dismiss for today

Supported Operating Systems (#HWSSOS01)

Last updated:   Applies to:   In industries:   Of versions:   Special contents:
20160401 (Andy)   Pro, MultiUser, MultiSite, MultiView   Self Storage EditionMarina EditionVault Edition   n/a   n/a

Will StorMan run on my operating system?

The table below shows operating system support. If your operating system doesn't appear, then it isn't supported. Note: We recommend Windows 10, 64-bit.

Operating system Compatible Notes
Apple Macintosh OS 10.8.5 (or higher) Yes StorMan v9.1.5 (or higher) only.
Microsoft Windows 7 (64-bit) Yes StorMan v8 (or higher) only.
Microsoft Windows Server 2012 (64-bit) Yes  
Microsoft Windows Server 2012 R2 (64-bit) Yes StorMan v9.2.1 (or higher) only.
Microsoft Windows 8 (64-bit) Yes StorMan v9.1.5 (or higher) only.
Microsoft Windows 8.1 (64-bit) Yes StorMan v9.2.1 (or higher) only.
Microsoft Windows 10 (64-bit) Yes StorMan v9.2.1 (or higher) only.

 

Further reading...

You may also be interested in viewing our computer hardware requirements or seeing which 3rd-party software has been known to interfere with StorMan.

Related articles:   Article tags:   How did we do?
         
 

operating system requirements, OS requirements, computer O/S requirements, storman operating system, operating system system specs, storman on windows, storman on mac, 64-bit, 32-bit

Did we miss a tag?
Tags improve search results. If you think this article needs more tags to help index & identify it, please suggest some using the form to the right...

 

If this article requires an update or needs more information, please contact support@storman.com.

Thank you for your assistance!

 

 


 

Copyright 2017 Storman Software | Visit our new knowledgebase